.ContentFlow .flow .item canvas.content {
	height: 100%;
	width: 100%;
}
.ContentFlow .flow .item.active {
	cursor: pointer;
}
.ContentFlow .flow .item .caption {
	font-size: 100%;
	font-weight: 700;
	text-align: center;
	max-height: 30%;
	bottom: 10%;
	background: url(../../images/site/contentflow/1x1_0.5_black.png);
	width: 100%;
	position: absolute;
	display: none;
}
* html .ContentFlow .flow .item .caption {
	background-image: none;
	filter: progid: DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=scale, src='../../images/site/contentflow/1x1_0.5_black.png');
}
.ContentFlow .scrollbar {
	width: 100%;
	height: 16px;
	background: url(../../images/site/contentflow/1x1_0.5_black.png) left center repeat-x;
	overflow: visible;
	position: relative;
	z-index: 1;
	visibility: hidden;
	margin: 0px auto 0px auto;
	
}
.ContentFlow .scrollbar .slider {
	width: 16px;
	height: 16px;
	background: url(../../images/site/contentflow/slider_red.png) no-repeat center center;
	cursor: move;
	position: absolute;
}
* html .ContentFlow .scrollbar .slider {
	background-image: none;
}
* html .ContentFlow .scrollbar .slider .virtualSlider {
	filter: progid: DXImageTransform.Microsoft.AlphaImageLoader(enabled=true, sizingMethod=crop, src='../../images/site/contentflow/slider_white.png');
	height: 100%;
}
.ContentFlow .scrollbar .slider .position {
	top: 120%;
	position: absolute;
	text-align: center;
	color: #b01e1e;
	font-weight: normal;
	font-size: 12px;
}
.ContentFlow .globalCaption {
	position: relative;
	z-index: 1;
	color: #000000;
	font-weight: normal;
	text-align: left;
	height: auto;
}
.ContentFlow .loadIndicator {
	width: 100%;
	height: 100%;
	top: 0;
	left: 0;
	position: absolute;
	z-index: 65000;
}
.ContentFlow .loadIndicator .indicator {
	background: url(../../images/site/contentflow/loader.gif) center center no-repeat;
	width: 100%;
	height: 100%;
}
* html .ContentFlow .loadIndicator .indicator {
	height: 100px;
}
.ContentFlow {
	position: relative;
	overflow: hidden;
}
.ContentFlow * {
	margin: 0;
	padding: 0;
}
.ContentFlow img {
	-ms-interpolation-mode: bicubic;
}
.ContentFlow .mouseoverCheckElement {
	position: absolute;
	width: 0;
	height: 0;
	left: 0;
	visibility: hidden;
}
.ContentFlow: hover .mouseoverCheckElement {
	left: 1px;
}
.ContentFlow .flow {
	position: relative;
	z-index: 0;
	visibility: hidden;
	width: 100%;
	margin: 0 auto;
	height: 220px !important;
	margin-bottom: 0px !important;
}
.ContentFlow .flow.hidden {
	visibility: hidden;
}
.ContentFlow .flow .item {
	position: absolute;
	visibility: hidden;
	top: 0;
	left: 0;
}
.ContentFlow .flow .item div.content {
	width: 100%;
	height: 100%;
}
.ContentFlow .flow .item .label {
	display: none;
}
.ContentFlow .flow .item canvas.reflection {
	margin-top: -1px;
}
.ContentFlow .flow .item img.content,.ContentFlow .flow .item img.reflection,.ContentFlow .flow .item canvas.reflection {
	width: 100%;
}
.ContentFlow .flow .item .caption a,.ContentFlow .flow .item .caption a: link,.ContentFlow .flow .item .caption a: visited,.ContentFlow .flow .item .caption a: active,.ContentFlow .flow .item .caption a: hover,.ContentFlow .globalCaption .caption a,.ContentFlow .globalCaption .caption a: link,.ContentFlow .globalCaption .caption a: visited,.ContentFlow .globalCaption .caption a: active,.ContentFlow .globalCaption .caption a: hover {
	font-size: 0.8em;
	font-style: italic;
	text-decoration: none;
}
.ContentFlow .flow .item .caption a: hover,.ContentFlow .globalCaption .caption a: hover {
	text-decoration: underline;
}
.ContentFlow .flow .item .content,.ContentFlow .flow .item .reflection {
	display: block;
}


/* custom module styles */
.ContentFlow .globalCaption {
	margin: 0px 20px 0px 20px;
}
.ContentFlow .globalCaption .caption {
	font-weight: bold;
	text-align: center;
	color: #959595;
	font-size: 15px;
	font-family: 'Droid Serif', serif;
	padding: 0px;
	margin: 0px 0px 0px 0px;
}
/* button addon */
.ContentFlow .preButton, .ContentFlow .nextButton {
	width: 20px;
	height: 20px;
	background-repeat: no-repeat;
	cursor: pointer;
	position: relative;
}
.ContentFlow .preButton {
	float: left;
	background-image: url(../../images/site/arrow_left_grey.png);
	background-position: left center;
}
.ContentFlow .nextButton {
	float: right;
	background-image: url(../../images/site/arrow_right_grey.png);
	background-position: right center;
}
.ContentFlow .scrollbar {
	background: transparent;
	height: 0px;
	margin: -50px 0px 0px 0px !important;
}
.ContentFlow .scrollbar .slider {
	display: none;
}
#insideBox .ContentFlow .content {
	padding: 0px;
	margin: 0px;
}
